body{font-family:"??¨??",Arial, Helvetica, sans-serif;margin:0px;padding:0px; font-size:12px; background:#fefed8}
html,ul,li,h1,h2,h3,h4,h5,h6,dt,dd,dl,p,form,input,ol,pre,th,td,b,i{margin:0px;padding:0px;}
img{border:0px;vertical-align:top;}
ul,li{list-style-type:none;padding:0px; margin:0px; }
a{text-decoration:none;font-size:12px;blr:expression(this.onFocus=this.blur());}
a:hover{color:#f00;text-decoration:none;}
.left{ float:left; overflow:hidden }
.right{float:right; overflow:hidden}
.w976{ width:976px; overflow:hidden}
.clear10{clear:both;height:10px;overflow:hidden;}
.mar{ margin:0 auto}
/*----------------------------------------------------topwrap-------------------------------------------------------------*/
.topwrap{height:44px;background:url(http://www.5068.com/images/xtopbg.gif) repeat-x;position:fixed;top:0;z-index:101; width:100%;}
.headwer{width:1000px; margin:auto; overflow:hidden }
.logoc{ width:463px; float:left; overflow:hidden; height:44px; line-height:44px; padding-left:10px;}
.logoc a{ margin:0px 5px 0px 5px; display:inline; color:#333}
.logot{ width:124px; height:44px; overflow:hidden; float:left}
.logot a{width:124px;height:44px;background:url(http://www.5068.com/images/5068logont.gif) no-repeat; display:block; text-indent:-9999px; float:left}
.board{width:120px; padding:13px 0px 0px 10px; float:left; height:30px;display:block; color:#bebdc0; overflow:hidden }
.board a{  color:#333333;}
.board a:hover{ color:#F00}
.board img{ padding:5px 0px 0px 4px}
.di_gpsNav { width: 96px; float: left; }
.di_gpsNav dt { width: 90px; height: 24px; text-align: center; line-height: 25px; margin-bottom: 4px; color:#a60b0b}
.di_gpsNav dt b a,.di_gpsNav dt b{ color:#a60b0b}
.di_gpsNav dd { padding-left: 1px; }
.di_gpsNav ul li a{ width: 88px; height: 24px; line-height: 24px; float:left; display:inline; text-align:center; color:#4e4e4e; margin-bottom:1px; display:block; overflow:hidden}
.di_gpsNav ul li a:hover{width: 88px; height: 24px; line-height: 24px; text-align: center; margin-bottom:1px; background:#666;float:left;display:inline; color:#FFF}
#di_bigGpsBoxing { left: 371px; background: url(http://www.5068.com/images/di_bigGpsBoxing.gif) no-repeat; height: 204px;width:588px; position: absolute; top: 30px; float:left; overflow:hidden }
.di_bigGpsBorder {background: none; border: none; width:800px }
.di_bigGpsCurner { background: none; padding-left:10px; padding-top:18px;}
.login-left{float:left;width:450px; overflow:hidden;}
#srollDiv { width:450px;height:30px;overflow:hidden; line-height:30px; padding-top:5px;}
#srollDiv b{ float:left; padding-top:2px; width:66px;}
#srollDiv a { color:#F00;text-decoration:none; font-size: 12px; }
#srollDiv a:hover{color:#43a233;}
.tbdbwz{ float:right; width:233px; line-height:44px; height:44px; overflow:hidden}
.tbdbwz ul li{ float:left; width:55px; }
.tbdbwz ul li a{ color:#333;width:55px; display:block; cursor:pointer}
.tbdbwz ul li a:hover{color:#43a233;}
.swsy_t{ background: url(http://www.5068.com/images/eg/xlwb.gif) 0px 13px no-repeat; display:block; padding-left:26px; }
.jrsc_t{ background: url(http://www.5068.com/images/eg/txwb.gif) 0px 14px no-repeat; display:block; padding-left:22px;}
.qzdh_t{ background: url(http://www.5068.com/images/my/qzdht.gif) 2px 16px no-repeat; display:block; padding-left:20px;}
.contract,.fLeft{ line-height:28px}
/*----------------------------------------------------topwrap-------------------------------------------------------------*/
.bj_1{ background: url(http://www.5068.com/uploads/allimg/140706/26_140706173809_1.jpg) no-repeat top center  scroll  transparent;  height:230px;  }
.bj_2{ background: url(http://www.5068.com/uploads/allimg/140706/26_140706173827_1.jpg) no-repeat top center  scroll  transparent;  height:147px;  }
.por1{width:410px; margin:0  auto;height:40px; padding-top:90px}
.top_se{width:200px;height:22px;padding:1px;line-height:22px;float:right;margin:10px 20px 0 0;display:inline;border:1px solid #5794bf;position:relative;background:#fff;}
.top_se p{background:url(http://www.5068.com/uploads/allimg/140530/26_140530185024_1.gif) no-repeat right;font-size:12px;font-weight:normal; cursor:pointer;padding-left:5px; color:#F00}
.top_se ul{background:#FFFFFF;border:1px solid #B2B2B2;left:-1px;padding:2px;position:absolute;top:22px;width:198px;height:142px;position:absolute;display:none;overflow-y:auto;}
.top_se ul li{width:176px;height:20px;line-height:20px;overflow:hidden;}
.top_se ul li a{width:176px;height:20px;display:block;color:#0a9bd3 }
.top_se ul li a:hover{background:#316AC5;color:#fbfcfc;text-decoration:none;}
.topp{width:976px; height:235px; background:url(http://www.5068.com/uploads/allimg/140706/26_140706173841_1.jpg) top center no-repeat; overflow:hidden;}
.topp_1{width:810px; height:96px; padding-top:108px; margin:0 auto}
.topp_1 p{line-height:30px; font-size:15px; text-indent:2em; color:#215c96;font-weight:bold}
.topp_1 p a{font-size:16px; color:#F00;}
.topp_1 p a:hover,.topp_6 a:hover,.conn_2 a:hover{color:#058277;}
.topp_2{width:976px; height:528px; background:url(http://www.5068.com/uploads/allimg/140706/26_140706173901_1.jpg) top center no-repeat; overflow:hidden;}
.topp_3{width:640px; height:288px; overflow:hidden; float:right;}
.toop{width:250px; overflow:hidden; float:left}
.topp_4{width:230px; height:37px; overflow:hidden;}
.topp_4 b a{ height:37px; width:150px;display:block; text-align:center; line-height:37px; font-weight:bold; color:#664f03;font-size:18px; }
.topp_4 ul{height:37px; width:230px; display:block; text-align:center; line-height:37px; font-weight:bold; color: #FFF;float:left; padding-left:8px;}
.topp_4 ul li.active,.topp_4 ul li.active a{ height:37px; width:100px;display:block; text-align:center; line-height:37px; font-weight:bold; color:#FFF;float:left; cursor:pointer; background: url(http://www.5068.com/uploads/allimg/140706/26_140706173615_1.jpg) no-repeat;padding-right:10px;font-size:18px;}

.topp_4 ul li.normal,.topp_4 ul li.normal a{height:37px; width:100px;display:block; text-align:center; line-height:37px; font-weight:bold; color:#664f03; float:left; cursor:pointer;padding-right:10px;font-size:18px;}
.topp_5{width:230px; float:left;  overflow:hidden;}
.topp_5 ul{padding-top:10px;  float:left; overflow:hidden;padding-bottom:20px;}
.topp_5 ul li,.conn_3 ul li{width:230px; height:30px; line-height:30px; background: url(http://www.5068.com/uploads/allimg/140706/26_140706173546_1.jpg) 4px 14px no-repeat;  overflow:hidden; float:left}
.topp_5 ul li a,.conn_3 ul li a{width:220px; height:30px; color:#664f03; padding-left:15px; line-height:30px;border-bottom:1px dashed #664f03; }
.topp_5 ul li a:hover,.conn_3 ul li a:hover,.topp_4:hover {color:#F00;}

.topp_6{width:300px; float:left; padding-top:260px;}
.topp_6 p a{width:300px; text-align:center; display:block; font-size:20px; color:#664f03; font-weight:bold;}
.any{width:767px; float:right; overflow:hidden; padding-top:25px; cursor:pointer; position:relative}
.any_1 img{width:61px; height:165px; float:left; margin-right:30px; display:inline; position:relative}
.datu{width:604px; float:left; overflow:hidden;}
.datu span.dat_1{width:203px; height:171px; float:left; margin-right:10px;border-radius:10px; border:1px solid #b2e429; display:block;overflow:hidden;display:inline;}
.datu b.dat_2 a{width:70px; height:71px; border-radius:10px; border:1px solid #b2e429; display:block; margin:0px 10px 20px 10px; display:inline; float:left; overflow:hidden}

.conn_1{width:976px; background:url(http://www.5068.com/uploads/allimg/140706/26_140706173920_1.jpg) top center no-repeat; height:535px; overflow:hidden;}
.conn_2{width:460px; height:368px; padding:103px 0px 0px 80px; overflow:hidden; float:left}
.conn_2 b a{width:350px; height:30px; text-align:center; display:block; font-size:18px; line-height:30px; color:#664f03;}
.conn_3{width:460px; float:left; overflow:hidden;}
.conn_3 ul{padding-top:20px; float:left; overflow:hidden}
.conn_4{width:420px; height:340px; padding-top:170px; overflow:hidden; float: right;}
.conn_5 {width:327px; height:278px; float:left;border-radius:12px; border:10px solid #5bc5ed; display:block;overflow:hidden}

.con_1{width:976px; height:488px; background:url(http://www.5068.com/uploads/allimg/140706/26_140706173941_1.jpg) top center no-repeat; float:left; overflow:hidden} 
.con_2{width:816px; padding-left:50px; overflow:hidden;}
.con_3{width:600px; float:left; padding-left:30px; overflow:hidden; height:57px;}

.con_3 ul li{width:140px; height:57px; float:left; margin-right:30px; display:inline}
.con_1 ul li.active{ height:57px; width:140px;  background: url(http://www.5068.com/uploads/allimg/140706/26_140706173653_1.jpg) no-repeat; display:block; text-align:center; line-height:40px; font-weight:bold; color:#855000;float:left; cursor:pointer; font-size:18px;}
.con_1 ul li.normal{height:57px; width:140px;display:block; text-align:center; line-height:40px; font-weight:bold; color:#FFF; float:left; cursor:pointer;  background: url(http://www.5068.com/uploads/allimg/140706/26_140706173717_1.jpg) no-repeat;font-size:18px;}
.con_4{width:814px; height:388px; background:#FFF; border-radius:12px;  display:block;overflow:hidden; float:left; position:relative;}
.con_4 ul{height:790px;overflow:hidden; padding:23px 0px 0px 23px; float:left}
.con_4 li{float:left; width:110px; padding-bottom:5px;padding-right:20px; display:inline; text-align:center; overflow:hidden; line-height:28px; }
.con_4 .cover{position:relative; display:block; width:109px; height:150px; float:left}
.con_4 .cover a{padding:4px; border:1px solid #CCC;  display:block; width:105px; height:140px; background-color:#FFF;}
.cover a:hover{ border-color:#069;}
.con_4 .cover img{width:105px; height:140px; border:none; float:left; overflow:hidden}
.con_4 .cover span a{ width:109px; line-height:28px; display:block; text-align:center;padding:0; border:none; display:inline; background-color:transparent;  color:#FFF;}
.con_4 .cover span a:hover{ color:#FF0;}
.cover span{position:absolute; width:112px; height:20px; display:block; top:122px; text-align:right; line-height:20px; color:#FFF; right:0px;
		background:url(http://2t.5068.com/style/images/status_bg.png) top right no-repeat; padding-right:6px; 
		_background:transparent;
		_filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#00000000, endColorStr=#99000000, gradientType='1');}
.cover small{ position:absolute; left:1px; top:1px; display:block; width:42px; height:42px; background:url(http://2t.5068.com/images/tuij.png) 0 0 no-repeat;_filter:none;} 

.bot{width:976px; height:479px; background:url(http://www.5068.com/uploads/allimg/140706/26_140706173955_1.jpg) top center no-repeat; float:left; overflow:hidden;}
.bot_1{width:813px; height:358px; padding:124px 0px 0px 86px; float:left; overflow:hidden;}
.bot_2{ width:120px; height:40px; text-align:center; line-height:40px; display:block; float:left; background:#FFF;border-radius:8px 8px 0px 0px; overflow:hidden;cursor:pointer;}
.bot_2 a{font-size:18px; font-weight:bold; color:#000 }
.bot_3,.bott_3{width:815px; height:318px; float:left; background:#FFF;border-radius:0px 8px 8px 8px; display:block; overflow:hidden}
.bot_3 ul,.bott_3 ul{ width:780px; overflow:hidden; padding-left:35px; padding-top:30px;}
.bot_3 ul li{float:left;width:155px; height:135px;}
.bot_3 ul li .p{width:124px;display:block;overflow:hidden;}
.bot_3 ul li .p span{position:relative;display:block;width:124px;height:100px;overflow:hidden;}
.bot_3 ul li .p span img{position:absolute;left:0px;top:0;width:124px; height:100px;}
.bot_3 ul li .p span i{position:absolute;bottom:0;right:0;display:block;width:124px;height:100px;background:url(http://www.5068.com/images/new/pay_sy.png) no-repeat ;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.5068.com/images/new/pay_sy.png',sizingMethod='scale');cursor:pointer; margin:0; padding:0;}
.bot_3 ul li h4{width:124px;height:35px; text-align:center;line-height:35px; margin:0; padding:0;overflow:hidden; float:left}
.bot_3 ul li h4 a{color:#333333;font-weight:normal;font-size:12px;}
.bot_3 ul li h4 a:hover{color:#F00}

.bott{width:976px; height:430px; background:url(http://www.5068.com/uploads/allimg/140706/26_140706174012_1.jpg) center no-repeat; overflow:hidden; float:left}
.bott_1{width:814px; height:358px; padding:22px 0px 0px 86px; float:left; overflow:hidden;}
.bott_2{width:240px; height:40px; float:left; overflow:hidden;}

.bott_2 ul{height:40px; width:240px; display:block; text-align:center; line-height:40px; font-weight:bold; loat:left;  }
.bott_2 ul li.active,.bott_2 ul li.active a{ height:40px; width:120px;display:block; text-align:center; line-height:40px; font-weight:bold; color:#000;float:left; cursor:pointer; background:#FFF;border-radius:8px 8px 0px 0px;font-size:18px}
.bott_2 ul li.normal,.bott_2 ul li.normal a{height:40px; width:120px;display:block; text-align:center; line-height:40px; font-weight:bold; color:#ffffff; float:left; cursor:pointer;font-size:18px}

.bott_3 ul li{ float:left; width:130px; height:140px;}
.bott_3 ul li img{  background:#fff;  width:100px;  height: 100px;   border: none; -webkit-border-radius: 14px; -moz-border-radius: 14px;  border-radius: 14px;}
.bott_3 ul li span{ width:100px; height:23px; line-height:23px; overflow:hidden; text-align:center; display:block}

.pl_1{ width:976px; height:894px; background:url(http://www.5068.com/uploads/allimg/140706/26_140706174027_1.jpg) center no-repeat; overflow:hidden; float:left}
.pl_2{width:732px; height:730px; float:left; margin:100px 0px 0px 40px; overflow:hidden; background:#FFF;border-radius:8px;}
.pl_2 b{width:660px; margin-left:30px; display:inline; height:40px; padding-top:20px; line-height:40px; float:left; border-bottom:1px solid #e7e7e7; font-size:18px }
 
.end_lpl{width:638px; border-top:none; overflow:hidden; float:left; margin-left:21px; padding:10px 15px;line-height:63px;background:#FFF}

.foot{overflow:hidden;text-align:center; line-height:25px; height:120px; padding-top:20px; width:976px; float:left}
.foot a{color:#000;}

.for_side{background: url(http://www.5068.com/uploads/allimg/140706/26_140706173517_1.png) no-repeat;position:fixed;left:50%;width:60px;height:237px; padding-top:25px;bottom:75px;margin-left:502px;display:block;display:inline;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-75);zoom:1;overflow:hidden;}
.for_side a{display:block;width:60px;height:35px;margin-bottom:2px;}
.side_h1{height:55px !important;}







